Permalink
Browse files

Fix clonealign figure; update readme to require tflow version

  • Loading branch information...
kieranrcampbell committed Dec 4, 2018
1 parent d1bac2f commit b5424e93e79833f593c9453e26e470fdb672537d
Showing with 3 additions and 1 deletion.
  1. +3 −1 README.md
  2. BIN inst/clonealign_figure.png
@@ -18,9 +18,11 @@ See the [website](https://kieranrcampbell.github.io/clonealign) for more details
```r
install.packages("tensorflow")
tensorflow::install_tensorflow(extra_packages = "tensorflow-probability")
tensorflow::install_tensorflow(extra_packages ="tensorflow-probability", version="1.12.0")
```
Note that `clonealign` uses the [Tensorflow probability](https://www.tensorflow.org/probability/) library, requiring `Tensorflow` version `>= 1.12.0`, which can be installed using the above.
`clonealign` can then be installed from github:
```r
BIN +1.25 KB (100%) inst/clonealign_figure.png
Binary file not shown.

0 comments on commit b5424e9

Please sign in to comment.